## quasar 0.1.0

=== DESCRIPTION ===
Package: quasar
Type: Package
Title: Valid Inference on Multiple Quantile Regressions
Version: 0.1.0
Date: 2025-11-07
Authors@R: c(
    person(
      "Angela", "Andreella",
      email = "angela.andreella@unive.it",
      role = c("aut", "cre")
    ), person("Anna", "Vesely", role = "ctb")
  )
Description: The approach is based on the closed testing procedure to control familywise error rate in a strong sense.
  The local tests implemented are Wald-type and rank-score. 
  The method is described in De Santis, et al., (2025), <doi:10.48550/arXiv.2511.07999>.
Depends: quantreg, Matrix, MASS
License: GPL (>= 3)
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-11-13 08:27:14 UTC; Andreella
Author: Angela Andreella [aut, cre],
  Anna Vesely [ctb]
Maintainer: Angela Andreella <angela.andreella@unive.it>
Repository: CRAN
Date/Publication: 2025-11-18 09:00:02 UTC
