## quasar 0.2.0

=== DESCRIPTION ===
Package: quasar
Type: Package
Title: Valid Inference on Multiple Quantile Regressions
Version: 0.2.0
Date: 2026-01-09
Authors@R: c(
    person(
      "Angela", "Andreella",
      email = "angela.andreella@unive.it",
      role = c("aut", "cre")
    ), person("Anna", "Vesely", role = "aut"),
    person("Riccardo", "De Santis", role = "aut")
  )
Description: The approach is based on the closed testing procedure to control familywise error rate in a strong sense.
  The local tests implemented are Wald-type and rank-score. 
  The method is described in De Santis, et al., (2026), <doi:10.48550/arXiv.2511.07999>.
Depends: quantreg, Matrix, MASS, pracma, methods, sn
License: GPL (>= 3)
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2026-01-09 11:00:48 UTC; Andreella
Author: Angela Andreella [aut, cre],
  Anna Vesely [aut],
  Riccardo De Santis [aut]
Maintainer: Angela Andreella <angela.andreella@unive.it>
Repository: CRAN
Date/Publication: 2026-01-09 11:10:02 UTC
