## quasar 0.96r172r31-maemo5-3

=== Makefile ===
#############################################################################
# Makefile for building: quasar
# Generated by qmake (1.07a) (Qt 3.3.8b) on: Mon Feb 15 22:02:37 2010
# Project:  quasar-maemo.pro
# Template: app
# Command: $(QMAKE) -o Makefile quasar-maemo.pro
#############################################################################

####### Compiler, tools and options

CC       = gcc
CXX      = g++
LEX      = flex
YACC     = yacc
CFLAGS   = -pipe -g -DSQLITE_THREADSAFE=0 -O3 -mcpu=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp -Wall -W -O2 -D_REENTRANT  -DQUASAR -DSQLITE_OMIT_UTF16 -DSQLITE_OMIT_AUTHORIZATION -DSQLITE_OMIT_PROGRESS_CALLBACK -DSQLITE_OMIT_SHARED_CACHE -DSQLITE_OMIT_LOAD_EXTENSION -DUSE_NATIVE_FILEDIALOGS -DLOWPERF -DQT_NO_DEBUG -DQT_THREAD_SUPPORT
CXXFLAGS = -pipe -g -DSQLITE_THREADSAFE=0 -O3 -mcpu=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp -Wall -W -O2 -D_REENTRANT  -DQUASAR -DSQLITE_OMIT_UTF16 -DSQLITE_OMIT_AUTHORIZATION -DSQLITE_OMIT_PROGRESS_CALLBACK -DSQLITE_OMIT_SHARED_CACHE -DSQLITE_OMIT_LOAD_EXTENSION -DUSE_NATIVE_FILEDIALOGS -DLOWPERF -DQT_NO_DEBUG -DQT_THREAD_SUPPORT
LEXFLAGS = 
YACCFLAGS= -d
INCPATH  = -I/usr/share/qt3/mkspecs/default -I. -I. -Icore -Icore/platform -Iui -Iui/skin -Iui/config -Ilibs/taglib/taglib -Ilibs/taglib/taglib/taglib -Ilibs/taglib/taglib/taglib/ape -Ilibs/taglib/taglib/taglib/flac -Ilibs/taglib/taglib/taglib/mpc -Ilibs/taglib/taglib/taglib/mpeg -Ilibs/taglib/taglib/taglib/mpeg/id3v1 -Ilibs/taglib/taglib/taglib/mpeg/id3v2 -Ilibs/taglib/taglib/taglib/mpeg/id3v2/frames -Ilibs/taglib/taglib/taglib/ogg -Ilibs/taglib/taglib/taglib/ogg/flac -Ilibs/taglib/taglib/taglib/ogg/vorbis -Ilibs/taglib/taglib/taglib/toolkit -Ilibs/taglib/taglib_addons -Ilibs/taglib/taglib_addons/aac -Ilibs/taglib/taglib_addons/audible -Ilibs/taglib/taglib_addons/m4a -Ilibs/taglib/taglib_addons/rmff -Ilibs/taglib/taglib_addons/speex -Ilibs/taglib/taglib_addons/trueaudio -Ilibs/taglib/taglib_addons/wav -Ilibs/taglib/taglib_addons/wavpack -Ilibs/taglib/taglib_addons/wma -Ilibs/kmdcodec -Ilibs/sqlite -Ilibs/flowmatix -Ilibs/flowmatix/imagecache -Ilibs/flowmatix/flowmatixcore -Icompat/qt3 -Iaddons/coverartdownloader -Iaddons/qscrobbler -Iaddons/debug -Iaddons/revealmediafile -I/targets/maemo4-arm-b8a8c056fa52e92e6fd4128f5b534698911d415d/usr/include/qt3 -I.moc/
LINK     = g++
LFLAGS   = 
LIBS     = $(SUBLIBS) -L/usr/share/qt3/lib -L/usr/X11R6/lib -lz -lstdc++ -lqt-mt -lXext -lX11 -lm -lpthread
AR       = ar cqs
RANLIB   = 
MOC      = /usr/share/qt3/bin/moc
UIC      = /usr/share/qt3/bin/uic
QMAKE    = qmake
TAR      = tar -cf
GZIP     = gzip -9f
COPY     = cp -f
COPY_FILE= $(COPY)
COPY_DIR = $(COPY) -r
INSTALL_FILE= $(COPY_FILE)
INSTALL_DIR = $(COPY_DIR)
DEL_FILE = rm -f
SYMLINK  = ln -sf
DEL_DIR  = rmdir
MOVE     = mv -f
CHK_DIR_EXISTS= test -d
MKDIR    = mkdir -p

####### Output directory

OBJECTS_DIR = .o/

####### Files

HEADERS = quasar.h \
		core/addonmanager.h \
		core/configuration.h \
		core/media.h \
		core/mediaidentifier.h \
		core/mediadatabase.h \
		core/mplayer.h \
		core/coverartprovider.h \
		core/playlistmanager.h \
		core/signalhandler.h \
		core/keynames.h \
		core/action.h \
		core/externalservices.h \
		core/helpers.h \
		core/platform/platformservices.h \
		core/platform/system_volume.h \
		ui/configurationdialog.h \
		ui/mediainfodialog.h \
		ui/operationpanel.h \
		ui/toolpanel.h \
		ui/coverartflow.h \
		ui/kineticlistview.h \
		ui/playinfo.h \
		ui/videoplaybackwindow.h \
		ui/playlist.h \
		ui/playlistoverview.h \
		ui/playlisttoolpanel.h \
		ui/aboutdialog.h \
		ui/textviewdialog.h \
		ui/skin/seekbar.h \
		ui/skin/skinpanel.h \
		ui/skin/skinnedbutton.h \
		ui/skin/skinnedlabel.h \
		ui/skin/skinnedtimelabel.h \
		ui/skin/skin.h \
		ui/skin/skinmanager.h \
		ui/config/configview.h \
		ui/config/generalconfig.h \
		ui/config/mplayerconfig.h \
		ui/config/formatsconfig.h \
		ui/config/hotkeyconfig.h \
		ui/config/hotareaconfig.h \
		ui/config/identifykeydialog.h \
		ui/config/uiconfig.h \
		ui/config/coverartconfig.h \
		libs/flowmatix/reflectionimageflow.h \
		libs/flowmatix/imagecache/backgroundtasks.h \
		libs/flowmatix/imagecache/cachedimageprovider.h \
		libs/flowmatix/imagecache/customscaledcachedimageprovider.h \
		libs/flowmatix/flowmatixcore/imagefx.h \
		libs/flowmatix/flowmatixcore/paintbox.h \
		libs/flowmatix/flowmatixcore/scrollbar.h \
		libs/flowmatix/flowmatixcore/transitiontimer.h \
		libs/flowmatix/flowmatixcore/customflow.h \
		libs/flowmatix/flowmatixcore/customperspectiveimageflow.h \
		compat/qt3/config.h \
		compat/qt3/resource.h \
		addons/coverartdownloader/coverartdownloader.h \
		addons/qscrobbler/audioscrobbler.h \
		addons/qscrobbler/kascachelist.h \
		addons/qscrobbler/qscrobbler.h \
		addons/qscrobbler/qscrobbleraddon.h \
		addons/qscrobbler/qscrobblerconfig.h \
		addons/debug/debugaddon.h \
		addons/revealmediafile/revealmediafileaddon.h
SOURCES = main.cpp \
		quasar.cpp \
		core/addonmanager.cpp \
		core/configuration.cpp \
		core/debug.cpp \
		core/externalservices.cpp \
		core/media.cpp \
		core/mediaidentifier.cpp \
		core/mediadatabase.cpp \
		core/mplayer.cpp \
		core/coverartprovider.cpp \
		core/playlistmanager.cpp \
		core/signalhandler.cpp \
		core/keynames.cpp \
		core/action.cpp \
		core/helpers.cpp \
		core/platform/platformservices.cpp \
		core/platform/system_volume.cpp \
		ui/videoplaybackwindow.cpp \
		ui/configurationdialog.cpp \
		ui/mediainfodialog.cpp \
		ui/operationpanel.cpp \
		ui/toolpanel.cpp \
		ui/coverartflow.cpp \
		ui/kineticlistview.cpp \
		ui/playinfo.cpp \
		ui/playlist.cpp \
		ui/playlistoverview.cpp \
		ui/playlisttoolpanel.cpp \
		ui/aboutdialog.cpp \
		ui/textviewdialog.cpp \
		ui/simplefiledialog.cpp \
		ui/skin/seekbar.cpp \
		ui/skin/skinpanel.cpp \
		ui/skin/skinnedbutton.cpp \
		ui/skin/skinnedlabel.cpp \
		ui/skin/skinnedtimelabel.cpp \
		ui/skin/skin.cpp \
		ui/skin/skinmanager.cpp \
		ui/config/configview.cpp \
		ui/config/generalconfig.cpp \
		ui/config/mplayerconfig.cpp \
		ui/config/formatsconfig.cpp \
		ui/config/hotkeyconfig.cpp \
		ui/config/hotareaconfig.cpp \
		ui/config/identifykeydialog.cpp \
		ui/config/uiconfig.cpp \
		ui/config/coverartconfig.cpp \
		libs/taglib/taglib/taglib/ape/apefooter.cpp \
		libs/taglib/taglib/taglib/ape/apeitem.cpp \
		libs/taglib/taglib/taglib/ape/apetag.cpp \
		libs/taglib/taglib/taglib/audioproperties.cpp \
		libs/taglib/taglib/taglib/fileref.cpp \
		libs/taglib/taglib/taglib/flac/flacfile.cpp \
		libs/taglib/taglib/taglib/flac/flacproperties.cpp \
		libs/taglib/taglib/taglib/mpc/mpcfile.cpp \
		libs/taglib/taglib/taglib/mpc/mpcproperties.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v1/id3v1genres.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v1/id3v1tag.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/frames/attachedpictureframe.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/frames/commentsframe.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/frames/relativevolumeframe.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/frames/textidentificationframe.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/frames/uniquefileidentifierframe.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/frames/unknownframe.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/frames/generalencapsulatedobjectframe.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/id3v2extendedheader.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/id3v2footer.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/id3v2frame.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/id3v2framefactory.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/id3v2header.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/id3v2synchdata.cpp \
		libs/taglib/taglib/taglib/mpeg/id3v2/id3v2tag.cpp \
		libs/taglib/taglib/taglib/mpeg/mpegfile.cpp \
		libs/taglib/taglib/taglib/mpeg/mpegheader.cpp \
		libs/taglib/taglib/taglib/mpeg/mpegproperties.cpp \
		libs/taglib/taglib/taglib/mpeg/xingheader.cpp \
		libs/taglib/taglib/taglib/ogg/flac/oggflacfile.cpp \
		libs/taglib/taglib/taglib/ogg/oggfile.cpp \
		libs/taglib/taglib/taglib/ogg/oggpage.cpp \
		libs/taglib/taglib/taglib/ogg/oggpageheader.cpp \
		libs/taglib/taglib/taglib/ogg/vorbis/vorbisfile.cpp \
		libs/taglib/taglib/taglib/ogg/vorbis/vorbisproperties.cpp \
		libs/taglib/taglib/taglib/ogg/xiphcomment.cpp \
		libs/taglib/taglib/taglib/tag.cpp \
		libs/taglib/taglib/taglib/toolkit/tbytevector.cpp \
		libs/taglib/taglib/taglib/toolkit/tbytevectorlist.cpp \
		libs/taglib/taglib/taglib/toolkit/tdebug.cpp \
		libs/taglib/taglib/taglib/toolkit/tfile.cpp \
		libs/taglib/taglib/taglib/toolkit/tstring.cpp \
		libs/taglib/taglib/taglib/toolkit/tstringlist.cpp \
		libs/taglib/taglib/taglib/toolkit/unicode.cpp \
		libs/taglib/taglib_addons/aac/aacfiletyperesolver.cpp \
		libs/taglib/taglib_addons/audible/audibleproperties.cpp \
		libs/taglib/taglib_addons/audible/audibletag.cpp \
		libs/taglib/taglib_addons/audible/taglib_audiblefile.cpp \
		libs/taglib/taglib_addons/audible/taglib_audiblefiletyperesolver.cpp \
		libs/taglib/taglib_addons/m4a/boxfactory.cpp \
		libs/taglib/taglib_addons/m4a/itunesalbbox.cpp \
		libs/taglib/taglib_addons/m4a/itunesartbox.cpp \
		libs/taglib/taglib_addons/m4a/itunescmtbox.cpp \
		libs/taglib/taglib_addons/m4a/itunescvrbox.cpp \
		libs/taglib/taglib_addons/m4a/itunesdatabox.cpp \
		libs/taglib/taglib_addons/m4a/itunesdaybox.cpp \
		libs/taglib/taglib_addons/m4a/itunesdiskbox.cpp \
		libs/taglib/taglib_addons/m4a/itunesgenbox.cpp \
		libs/taglib/taglib_addons/m4a/itunesgrpbox.cpp \
		libs/taglib/taglib_addons/m4a/itunesnambox.cpp \
		libs/taglib/taglib_addons/m4a/itunestmpobox.cpp \
		libs/taglib/taglib_addons/m4a/itunestrknbox.cpp \
		libs/taglib/taglib_addons/m4a/ituneswrtbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4audioproperties.cpp \
		libs/taglib/taglib_addons/m4a/mp4audiosampleentry.cpp \
		libs/taglib/taglib_addons/m4a/mp4file.cpp \
		libs/taglib/taglib_addons/m4a/mp4fourcc.cpp \
		libs/taglib/taglib_addons/m4a/mp4hdlrbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4ilstbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4isobox.cpp \
		libs/taglib/taglib_addons/m4a/mp4isofullbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4itunestag.cpp \
		libs/taglib/taglib_addons/m4a/mp4mdiabox.cpp \
		libs/taglib/taglib_addons/m4a/mp4metabox.cpp \
		libs/taglib/taglib_addons/m4a/mp4minfbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4moovbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4mvhdbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4propsproxy.cpp \
		libs/taglib/taglib_addons/m4a/mp4sampleentry.cpp \
		libs/taglib/taglib_addons/m4a/mp4skipbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4stblbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4stsdbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4tagsproxy.cpp \
		libs/taglib/taglib_addons/m4a/mp4trakbox.cpp \
		libs/taglib/taglib_addons/m4a/mp4udtabox.cpp \
		libs/taglib/taglib_addons/m4a/taglib_mp4filetyperesolver.cpp \
		libs/taglib/taglib_addons/rmff/rmff.cpp \
		libs/taglib/taglib_addons/rmff/taglib_realmediafile.cpp \
		libs/taglib/taglib_addons/rmff/taglib_realmediafiletyperesolver.cpp \
		libs/taglib/taglib_addons/speex/speexfile.cpp \
		libs/taglib/taglib_addons/speex/speexproperties.cpp \
		libs/taglib/taglib_addons/speex/taglib_speexfiletyperesolver.cpp \
		libs/taglib/taglib_addons/tplugins.cpp \
		libs/taglib/taglib_addons/trueaudio/taglib_trueaudiofiletyperesolver.cpp \
		libs/taglib/taglib_addons/trueaudio/ttafile.cpp \
		libs/taglib/taglib_addons/trueaudio/ttaproperties.cpp \
		libs/taglib/taglib_addons/wav/wavfile.cpp \
		libs/taglib/taglib_addons/wav/wavfiletyperesolver.cpp \
		libs/taglib/taglib_addons/wav/wavproperties.cpp \
		libs/taglib/taglib_addons/wavpack/taglib_wavpackfiletyperesolver.cpp \
		libs/taglib/taglib_addons/wavpack/wvfile.cpp \
		libs/taglib/taglib_addons/wavpack/wvproperties.cpp \
		libs/taglib/taglib_addons/wma/taglib_wmafiletyperesolver.cpp \
		libs/taglib/taglib_addons/wma/wmaattribute.cpp \
		libs/taglib/taglib_addons/wma/wmafile.cpp \
		libs/taglib/taglib_addons/wma/wmaproperties.cpp \
