=== libs/taglib/taglib/taglib/ogg/CMakeLists.txt ===
ADD_SUBDIRECTORY( vorbis ) 
ADD_SUBDIRECTORY( flac ) 

INSTALL( FILES  oggfile.h  	oggpage.h  	oggpageheader.h  	xiphcomment.h DESTINATION ${INCLUDE_INSTALL_DIR}/taglib )
