=== debian/changelog ===
quasar (0.96r172r31-maemo5-3) unstable; urgency=high

  * Fixed ICON field in control file
  * Added default conf file

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 20:42:19 +0900

quasar (0.96r172r31-maemo5-2) unstable; urgency=high

  * Fixed depends field in control file

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 20:12:19 +0900

quasar (0.96r172r31-maemo5-1) unstable; urgency=low

  * Fixed XM-Maemo-Display-Name field in control file 

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 19:12:19 +0900

quasar (0.96r172r31-maemo5) unstable; urgency=low

  * Initial release

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 15:12:19 +0900
