=== debian/control ===
Source: quasar
Section: user/multimedia
Priority: optional
Maintainer: tamanegimoyashi <tanimotoi@gmail.com>
Build-Depends: debhelper (>= 5), libqt3-mt-dev, libxext-dev, libx11-dev, libxft-dev,
 libxrender-dev, x11proto-render-dev, x11proto-randr-dev, x11proto-fixes-dev,
 libxrandr-dev, libxinerama-dev, libxfixes-dev, libxdmcp-dev, libqt3-compat-headers,
 libstdc++6-dev, libpng12-dev, libjpeg62-dev, libfreetype6-dev, libqt3-headers, libfontconfig1-dev,
 libfontconfig1-dev, libexpat1-dev, zlib1g-dev, libxau-dev, qt3-dev-tools, qt3-dev-tools-compat
Standards-Version: 0.96r172r31

Package: quasar
Architecture: armel
Suggests:
Depends: libqt3-mt, libx11-6, libxau6, libxext6, libxft2, zlib1g,
 libxrender1, libxrandr2, libxinerama1, libxft2, libxfixes3, libxdmcp6,
 libstdc++6, libpng12-0, libjpeg62, libgcc1, libfreetype6, libfontconfig1,
 libexpat1, fontconfig, libxdmcp6
XB-Maemo-Display-Name: Quasar Media Player
XB-Description: Quasar Media Player is a Amarok (or iTunes) styled cool GUI-frontend of mplayer.
 seealso http://katastrophos.net/andre/blog/software/quasar-media-player/
Description: Quasar Media Player is a Amarok (or iTunes) styled cool GUI-frontend of mplayer.
 seealso http://katastrophos.net/andre/blog/software/quasar-media-player/
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN
 pgAADaYBtHINqwAAEvVJREFUaN7VmmmMXVe153/7nHOHc4e699bkGuwa7HIq
 tmM8VuIiTmKMQxJjBMlrFER4mDw+dFDUIPiA4MOLyJMiWsAT6qZpAy1hkk4k
 i4QAiS0ZR0x5DklI7JTt2OWpynbNc9Udzj33DHvv9+G66tkhvDgI+r1e0v5w
 dK7OXv81/Nfae134/1zM/6iNOzo6xH333ZdramrKFQoFt1wu6/+0AFKpFMlk
 kltvvTX6zW9+s+6WW27ZbNv2w1LKLwshtmqt35ycnCz+Jd8Wf0vFN2zYgOM4
 yV27dq1Ys2ZNdzKZ7P3oRz96eyaT6e7r68vu27cvcvTo0ZlyufxfJycnDwL+
 +93D+msr/ZnPfIZMJpOan5/veuSRRzYDPc8//3zP/v37u2tra1Oe5/HAAw/Q
 29vLqlWrOHDgQG7fvn33TE5O/g6Y+38KIBaLkU6nsW3bevzxx2vOnTvXJYS4
 w3Xd7Tt37uxevXp1a2NjY01bWxtNTU3s37+fb3zjGxw6dIi9e/cShmF48uTJ
 0vz8fBrIAPPA+8qFvyiEOjs7SSaT8RUrVrQ89NBDq+PxeM+2bdvudF33lp/+
 9Kd1v/jFL6KFQoEPfehDfP7zn2f9+vXMzMzw5JNP6u9+97vezMzMXDqdHlJK
 nS6Xyye11meAk8D03wzAjh072Lx5c3xoaKhzz549G+vr6299+umne6anp2/u
 7e3NPfTQQ0Z3dzeVSoXDhw/zwx/+kKNHj9Le3s5dd93lTkxMjB8/fnxgZGTk
 nJTyNHABGKcaNkXABdT7Nea7hpBhGORyOYIgML/61a8mfd9vLxQKH1y2bNnt
 n/zkJ9evXbu2XUqZCYLA+PGPf8zTTz/NK6+8wt69e7njjjswTVPGYjE3CILJ
 M1V5GzgHDJimOWbbdkFr7RuGwc6dO2Nbt25dmc1mc57nDT7xxBOjhULhhr2w
 5IFoNMq2bdsolUqRMAwbv/a1r3VFo9FNN998853T09NbnnrqqYa+vr54Z2en
 +OxnP8uuXbuwbZs//vGPPPbYY/z2t78NE4nEQiaTGVtYWDjrOE6fUuqsaZpD
 mUxmrqmpSWYymfjKlSuzlmW1XblyZc22bdvWPvLIIysbGhqW//znPy+dPHny
 8R/96EfPLywsVG7YAzfddBO7d++OzM3NtX7xi1/cePr06Z7Dhw9vOXjw4Ace
 eOCBxo6ODnPdunU0NTXx5JNP8uyzz/KVr3yFe++9l46OjqCvr296cHDwspTy
 fKFQOFMoFM7V1dVN3n777SKVSuXOnDmzpbW1dcWXvvSl5du3b+8YGRnpeOyx
 x5pKpVK8p6eH9vZ2Lly4wDPPPBPOzs6us237V+8LwG233XZ3d3f3A/F4fOPc
 3NzKnp6euuHhYfPgwYN8+9vf5q233uJzn/scdXV1bN26Vb700kuV48ePz/7g
 Bz+4aNv2OSHEpVQqNbFu3TqltW5ub2/f9eijj7Zu2LCh+Te/+U3j5cuXG1ta
 WlIbN24UmUyGAwcO8Oabb9LT08P27dsJw5DDhw/z6quvWpZldXmel7qaFzcU
 RtbZs2c/d/bs2U/5vm+0tbXxhS98gUcffZRly5bxne98h+9///vhCy+8ULBt
 e6ZQKIxbljXc2Ng4E4vFxCc+8YmaBx988M5EItH+ve99r+n48ePJ+++/P3rv
 vfdaMzMzvPDCC8zOznLXXXfR2trKxYsXOXDgAMVikU2bNrGwsEB/fz/Hjh2j
 q6uL6empzNzcnP2+knh4eLi/paVFB0HA6Ogo+/bt48SJE3pkZKRk23Y+Go06
 lUqltGPHjtLOnTsNz/M27du3r8k0zczDDz9sbdy4kZdeeonXX3+dlpYW7rjj
 DgzD4NChQ/z+97+no6ODtrY2Tp06xalTp2hra6Onp4fVq1czMDCAEHDXXXeS
 TqU4cfLE8rGx8ZxSygDkDQEoFovHstns3Pz8fIPruoyOjvLUU0/R2dkpent7
 7aNHjyZ7e3vbHn/88XgqlRLf+ta3uHz5Mp/+9KdZu3YtCwsL7N+/n5GRET7+
 8Y8Tj8d5/fXX6e/v5+6772bz5s2YpsnCwgIdHR18+ctfJh6PI4TAMAx830cr
 yGYz1OZyzfF4rCsIgrduGIDjOAP5fP6cUqohDEOKxSJaazE2NpYcHBxMGYbB
 nj17yOVyHDt2jJ/85CcIIejp6WFqaoo333yTIAi4//77WblyJRcuXCCZTPLg
 gw9i2zbRaHRJWSEECIHWABqtNTEhqMnUUFtXTyqVrqmvb9hULJYOAjeUyBYw
 OzU1NWwYBpZlUSqV0FpTKBREPp9n165ddHR0cPr0aQ4fPkx3dzfr1q3DNE36
 +/vJZrN8/etfJ5VKEYlEMAwDACFEVeFF0aArZWR+Ae37YJoY6RrMRIJ0Ok1j
 YwN2wrbq6mpvuXTpUj2wcCOJbAGF8fHx0Wg0SkdHB+vXryeZTHL+/HlyuRwf
 /OAHGR0dXaoTH/nIR5aUtSwL0/y3jnxRYSEEwjBBSeTsNP6JY/hvvYocu4Tw
 iqAlGAZEbER9C3SsIVvTQDaRIJvNddq2vdJ13cEbCSMLCJRSQ/X19V5PT09s
 7dq1dHV1kclkSKVS2HaVFIaGhrAsi1wuRyQSuc66i+EhAGEYCMNAzkzj/u4I
 7pHnYO4SVjwgZmtM28SIGGgNOlDI0XOIgZdpDhNsshrIE2s8U5O+xXXdl6m2
 F+8JAK31ldbWlnx9XW1jZ0cH7e3tJBIJDMPAMAympqY4efIknuchhGDt2rVL
 IXJtfC+C8M+eofjMDwnPvEysVhG9OY6Vq8GoiSLiFkSqYUaoUW6IKvrYsxW2
 Tg6xbNZI27Hwjp+a4oUJqS+8F4BF/yfqamvva25ubmhuaaG2NkcsFrsOgGma
 1NfXMz4+zurVq7EsC8MwME3zOgD+6VPk/9cTMPoGyc4Y8dUZIu05zOU5jKYs
 oiGLqK1B1KYRuRRGbQIjZ2Nmbax0hGxEirWoFZ3KSF9y5fEZqf7dk9piMzde
 KBSmy2V3jeu6BEF4XRIuKp9KpXjrrbeQUi69W1ReAcGFc5S//9+x8v0kutNE
 2tKIZTWIbAoSNjoeR0QiCNOodmFaQRiA72HmKpBNIDI22WQ++eGYtTdmmvKJ
 keI/XfLDifcCsFBynFE/8HEch8D30VWuW7Ky4zgEQYAQAs/z0FpjGAZaa0zL
 IlqpUHnhOYzpM9g3p4h0ZBDNWaitQadSEE8gYnGwomCaCAECCdJH+x7KdjFi
 MUQ0ApZBHGK9gf77f/Dk2D9PlP7Hwp/xxCIAr1wuD7quGxaLRStfyGNa1hLT
 BEFAuVzmypUrNDU1kUwmiUajSwwkhKD8h3+h8sYRksstrJYkujGNzqUgnYZE
 GiOehKhNoC0UFoYQGIbEingYUQ8RiaANEwQYWmH6IXYxSH2kGPzDa8Xg2KGC
 +yve5bywCED7vn+hkM/7+YW8VXErSwy0SJXHjh1jYmKCrVu3opRaSmilFNpx
 KL34LFakSKQxA/VxdI2NTiQR8STCTlHRUS5f8hmbVGhsEqkaUglBXcahPruA
 HVdV/XSACH1Eo4e53CU743b+lylr7ytF0beg9fifA4BSaqBQLJaVUomrzISU
 Etd1OXv2LAMDAzQ2NpLJZPB9n8XCF7dt5PAQ6nwfkRYBOQudjqOTCbSdQNgJ
 HM/gjRNF5orLuOmmDbS1rSCdTiOEoFQsMFvsJ2OfJhmtQMxCJyKItIVRF8Fq
 MLmpRuzYEhGbfu3rGSD4cwBGSyVn1ik79VNTU9RkMtTV1TExMcGRI0cwTZMw
 DAmCANu2MU2zmsha4/YdR/jzGOk4pOOoRAIVsyEaR2Lxx74FphdWsH37h1i1
 aiXpdHqpYqvGRgqFZcyNR/Hk74lYCh3R6JhApwyMGkE2rWpvi+kdv/Z5Bci/
 KwCt9UKpVBr2Kl631grbtjEMg6NHjzI1NcXu3buxLItDhw7R3NxMKpWis7OT
 hoYGSmfextJlDDuJTsSR0SjKiiAiFkMTJQaumGzr3URHRzu2bSOlREq5lD+p
 VBKab6M0dQGTCTACMEOISkhIrFgQaY3ozSmoLUGBa1qMa8/EbrlcvlhySrtK
 jkOxWOTy5cu8/fbbZLNZuru7uXLlCq+++ipBEGCaJj09PXzqU58i4hYRlkZH
 QJogLRNlmmhgbNLFiqxg+fIWIpEIYRheVwAX2S4eT+JFu9Du64CLFh5alEG4
 iEhAU4SmFYJl/ZohrmkxjGsABL7vXywVi8pxHHzPY3homJmZGRobG2ltbeXy
 5cs4jkN3dzerV6/mjTfeoK+vDy0l4io9Sh0QSBdferiBx0IxpK6ugUwmc13f
 pLUmDMOlpZTEtGpQMo8MplHBJDqYR1MBS5M0SWQF9e/Q+ToPSN/3Lznlcjnw
 /ZRSCrfi4jgOnufhui6ZTIbt27djGAapVIq+vj5GRkb4QMzGtKJoEUFjopTE
 ly5+qNBGiKGrRW+RuRZD51oRQqDkHKF3CbwCRiARMqDaNIEhMA2IvRPAdQ9B
 EIy5rjvnOA5zc3NIKQmCgIGBAUZHR7ntttvYs2cPQoilUMpkMkRa21A6CqEJ
 2gRhgTAxrSjpWpN8cQanVC2Ei6tqdbW0QimR/hmEdBAqxJAhQipEoCCEikQ6
 73J3eh0ApdSM4zhjjuPg+R7Lly8nlUrR39/Pc889x/nz5+nr6+P48eP09fXR
 1tbG2nXr8Ns6kDKKLisMD4xQYCgDQwqa6yNgTjA+Ock79lpKZikVgTuE8l/H
 0BIzlIhAgqfAlaiKZs6nNKnIv7OYvfNia94pOUNu2d0W+D4rV3XR29vLz372
 M375y19y5MgRtNbE43HS6TS7d+/Gtm38llbMRAMyP4dVDDHKAWbcR2uD+phF
 14o8Fwf+QDabpb6u7hoSESgFSs1ieAcw5UWQBvgaKgrhSFRREZZgxGN4snpb
 8e8CKJZdd7jieczNL1CXz3PnnXcSi8UYHBzE933q6uro7u6mr68P27ax43F0
 QyOV9bfi9x3EmnaxMjG0aSBCifIjdOUMRuVJLp3zKTRvJV3TjGGYSFnGEsMk
 I/9CVL2GCDUEAjyNdiRqIUTOKYp5vD6PM4r39oDvuu6w51U81y3HwiAg1dDA
 xz72MTzP4+WXX2Z0dJQtW7Zw/vx55ubmCMMQTBO1ZRulk68QGckTTVtYBhAE
 qFgEbQk6YhrH/QPeUB9lK42wTKJWCSMyjbJmcXSA8gNMV2HlFeZciJ5WBDNw
 Kc/cMcnlbhPz7+K0tJh0jEucJ11O/cndqOf7V8qum/cqXqOUEq2rh2/HcXjx
 xRcZGhrCcRzGx8e55557qFQqICBoaaWyrhfz2ItkE3lMLTFr44i4hbQESigS
 SOxwGh1WEIGPIT0IfQIvRAchoVS4gaJSCbHyiuSYIpyE8TKJv4/z8KoIn2kz
 aYwZiP/t881RxcU/ASDDcLhULM5XKpVGt1LB930ikQgAq1atYmxsjNdee437
 7ruPeDzO5OQEQRDgByHO8g4WzrSx+tIgKRUi3Dg6ZaEjBgiNRqKlhDBAhR46
 CNBBAH4VAL7EDhTxUFEqw1QRLudhOiTTEmVLslrB9Csev/uVz6Cu8t2fyESx
 WJr2fb+7VCySz+erdzdacffdd7NmzRq0UjQ0NHBpcJBKxaVcLlMuu5QrLipR
 T2FmnI0DBRKOj8haaNtEmhqNRisJMkTLAAIJQQihRAcSESoMpbEUNAC5LMw2
 gR6Cq2yqByQXflLh2WnFRcB5NwDzJac0GoQBs7OzaK0wTJPADwgCHxkGVCoV
 zpyZolwu41Yq+J5PpVKh5JRYyBfCo3NF9+Oi4u8uh+lU1oiKpAkxAYZGo1BS
 gpQIKUEqkBohq8qbaExdrV+Wgg01YDfCpWkqpwJOvxjwzJmQ31KdLah3A1Ap
 FksDpWIpLCTyVqlUJAiqSpdKJRzHqVq7XNblctkvOY5TLpcXKpXKdBiGM8AE
 MPF/DFEc86zOvytZOxqTdIkoJhYIoas0qhVCV5U2tMbUVcUBZPV19XigYGUE
 ZhMM/XieH/SHvAwMcbWovRsAVS6Xj544cWJvS0tLq+d7qlgsho5T9j3PczzP
 mw2CYDwMwzFgDJikOhqapsrTecCZV7pyoBDETlbk87uS5od7Eny4ztJdcRPb
 REcESlTBXN30qtWXlrpaLlQ18LsV9etNkudCRtQ1t3Z/bsRUI4TYaxjGPVpr
 Tyk1Coxcte4M1WFc8epyAO+qReTVLfU11cqMQi5piBUbomLN+qj+QL3BqiS6
 OSFIRsDSgK+RgUYJDSmIZjXJlCabUKQNhWkAl0J+/Y8h/20Q+t8LAEAN0ARE
 qV4wLS6f6qnoWmVvREyqzVgCSBmQTAqStiCqQJQ1YUVXu6kGg0SroL5R075c
 071Rs64TbomC8T/hK7+E/6uvhtB7DfmMq79ZdOZfS8TVbxvXPPMOYxhAJAKp
 ZbBiJay/F3a6MPrP8N1yNRr+tpP6vyZgATEbGlOQm4Vh+RfMlP8ziKBKPP9h
 f1L5q8u/Ak/tkxbn9dvxAAAAAElFTkSuQmCC
