=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	qmake $(CURDIR)/quasar-maemo.pro
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/quasar.sgml > quasar.1
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/quasar.
	$(MAKE) DESTDIR=$(CURDIR)/debian/quasar install

#	dh_installdirs
	mkdir -p $(CURDIR)/debian/quasar/usr/bin
	mkdir -p $(CURDIR)/debian/quasar/usr/share/quasar
	mkdir -p $(CURDIR)/debian/quasar/usr/share/applications/hildon
	mkdir -p $(CURDIR)/debian/quasar/etc/others-menu/extra_applications
	mkdir -p $(CURDIR)/debian/quasar/DEBIAN

	cp -a  $(CURDIR)/debian/quasar.control $(CURDIR)/debian/quasar/DEBIAN/control
	cp -a  $(CURDIR)/debian/compat $(CURDIR)/debian/quasar/DEBIAN/
	cp -a  $(CURDIR)/quasar.desktop \
		$(CURDIR)/debian/quasar/usr/share/applications/hildon/
	cp -a  $(CURDIR)/quasar.desktop \
		$(CURDIR)/debian/quasar/etc/others-menu/extra_applications/
	cp -Ra  $(CURDIR)/distro/skins $(CURDIR)/debian/quasar/usr/share/quasar/
	cp -Ra  $(CURDIR)/distro/skeletons/pdaXrom/usr/share/quasar/pics $(CURDIR)/debian/quasar/usr/share/quasar/
	cp -a   $(CURDIR)/quasar $(CURDIR)/debian/quasar/usr/bin/
	cp -a   $(CURDIR)/quasar.conf.maemo $(CURDIR)/debian/quasar/usr/share/quasar

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs CHANGELOG
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
#	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
