## quasar 0.96r188r31-maemo2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: quasar
-# Generated by qmake (1.07a) (Qt 3.3.8b) on: Mon Feb 15 22:02:37 2010
+# Generated by qmake (1.07a) (Qt 3.3.8b) on: Wed Feb 17 13:36:42 2010
 # Project:  quasar-maemo.pro
 # Template: app
 # Command: $(QMAKE) -o Makefile quasar-maemo.pro
@@ -16,7 +16,7 @@
 CXXFLAGS = -pipe -g -DSQLITE_THREADSAFE=0 -O3 -mcpu=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp -Wall -W -O2 -D_REENTRANT  -DQUASAR -DSQLITE_OMIT_UTF16 -DSQLITE_OMIT_AUTHORIZATION -DSQLITE_OMIT_PROGRESS_CALLBACK -DSQLITE_OMIT_SHARED_CACHE -DSQLITE_OMIT_LOAD_EXTENSION -DUSE_NATIVE_FILEDIALOGS -DLOWPERF -DQT_NO_DEBUG -DQT_THREAD_SUPPORT
 LEXFLAGS = 
 YACCFLAGS= -d
-INCPATH  = -I/usr/share/qt3/mkspecs/default -I. -I. -Icore -Icore/platform -Iui -Iui/skin -Iui/config -Ilibs/taglib/taglib -Ilibs/taglib/taglib/taglib -Ilibs/taglib/taglib/taglib/ape -Ilibs/taglib/taglib/taglib/flac -Ilibs/taglib/taglib/taglib/mpc -Ilibs/taglib/taglib/taglib/mpeg -Ilibs/taglib/taglib/taglib/mpeg/id3v1 -Ilibs/taglib/taglib/taglib/mpeg/id3v2 -Ilibs/taglib/taglib/taglib/mpeg/id3v2/frames -Ilibs/taglib/taglib/taglib/ogg -Ilibs/taglib/taglib/taglib/ogg/flac -Ilibs/taglib/taglib/taglib/ogg/vorbis -Ilibs/taglib/taglib/taglib/toolkit -Ilibs/taglib/taglib_addons -Ilibs/taglib/taglib_addons/aac -Ilibs/taglib/taglib_addons/audible -Ilibs/taglib/taglib_addons/m4a -Ilibs/taglib/taglib_addons/rmff -Ilibs/taglib/taglib_addons/speex -Ilibs/taglib/taglib_addons/trueaudio -Ilibs/taglib/taglib_addons/wav -Ilibs/taglib/taglib_addons/wavpack -Ilibs/taglib/taglib_addons/wma -Ilibs/kmdcodec -Ilibs/sqlite -Ilibs/flowmatix -Ilibs/flowmatix/imagecache -Ilibs/flowmatix/flowmatixcore -Icompat/qt3 -Iaddons/coverartdownloader -Iaddons/qscrobbler -Iaddons/debug -Iaddons/revealmediafile -I/targets/maemo4-arm-b8a8c056fa52e92e6fd4128f5b534698911d415d/usr/include/qt3 -I.moc/
+INCPATH  = -I/usr/share/qt3/mkspecs/default -I. -I. -Icore -Icore/platform -Iui -Iui/skin -Iui/config -Ilibs/taglib/taglib -Ilibs/taglib/taglib/taglib -Ilibs/taglib/taglib/taglib/ape -Ilibs/taglib/taglib/taglib/flac -Ilibs/taglib/taglib/taglib/mpc -Ilibs/taglib/taglib/taglib/mpeg -Ilibs/taglib/taglib/taglib/mpeg/id3v1 -Ilibs/taglib/taglib/taglib/mpeg/id3v2 -Ilibs/taglib/taglib/taglib/mpeg/id3v2/frames -Ilibs/taglib/taglib/taglib/ogg -Ilibs/taglib/taglib/taglib/ogg/flac -Ilibs/taglib/taglib/taglib/ogg/vorbis -Ilibs/taglib/taglib/taglib/toolkit -Ilibs/taglib/taglib_addons -Ilibs/taglib/taglib_addons/aac -Ilibs/taglib/taglib_addons/audible -Ilibs/taglib/taglib_addons/m4a -Ilibs/taglib/taglib_addons/rmff -Ilibs/taglib/taglib_addons/speex -Ilibs/taglib/taglib_addons/trueaudio -Ilibs/taglib/taglib_addons/wav -Ilibs/taglib/taglib_addons/wavpack -Ilibs/taglib/taglib_addons/wma -Ilibs/kmdcodec -Ilibs/sqlite -Ilibs/flowmatix -Ilibs/flowmatix/imagecache -Ilibs/flowmatix/flowmatixcore -Icompat/qt3 -Iaddons/coverartdownloader -Iaddons/qscrobbler -Iaddons/debug -Iaddons/revealmediafile -I/targets/maemo4-arm-9eb7af6334749f7978cbf713bab407f756c3568c/usr/include/qt3 -I.moc/
 LINK     = g++
 LFLAGS   = 
 LIBS     = $(SUBLIBS) -L/usr/share/qt3/lib -L/usr/X11R6/lib -lz -lstdc++ -lqt-mt -lXext -lX11 -lm -lpthread
@@ -53,6 +53,7 @@
 		core/mediadatabase.h \
 		core/mplayer.h \
 		core/coverartprovider.h \
+		core/playlist.h \
 		core/playlistmanager.h \
 		core/signalhandler.h \
 		core/keynames.h \
@@ -69,7 +70,7 @@
 		ui/kineticlistview.h \
 		ui/playinfo.h \
 		ui/videoplaybackwindow.h \
-		ui/playlist.h \
+		ui/playlistview.h \
 		ui/playlistoverview.h \
 		ui/playlisttoolpanel.h \
 		ui/aboutdialog.h \
@@ -121,6 +122,7 @@
 		core/mediadatabase.cpp \
 		core/mplayer.cpp \
 		core/coverartprovider.cpp \
+		core/playlist.cpp \
 		core/playlistmanager.cpp \
 		core/signalhandler.cpp \
 		core/keynames.cpp \
@@ -136,7 +138,7 @@
 		ui/coverartflow.cpp \
 		ui/kineticlistview.cpp \
 		ui/playinfo.cpp \
-		ui/playlist.cpp \
+		ui/playlistview.cpp \
 		ui/playlistoverview.cpp \
 		ui/playlisttoolpanel.cpp \
 		ui/aboutdialog.cpp \
@@ -263,4 +265,3 @@
 		libs/taglib/taglib_addons/wma/taglib_wmafiletyperesolver.cpp \
 		libs/taglib/taglib_addons/wma/wmaattribute.cpp \
 		libs/taglib/taglib_addons/wma/wmafile.cpp \
-		libs/taglib/taglib_addons/wma/wmaproperties.cpp \
