=== debian/changelog ===
quasar (0.96r188r31-maemo2) unstable; urgency=high

  * Added "close" button to Qscrobbler

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 23:00:19 +0900

quasar (0.96r188r31-maemo1) unstable; urgency=high

  * upstream version update

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 22:59:19 +0900

quasar (0.96r172r31-maemo5-7) unstable; urgency=high

  * Added quasar.png to package

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 21:59:19 +0900

quasar (0.96r172r31-maemo5-6) unstable; urgency=high

  * Added qtrc

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 21:57:19 +0900

quasar (0.96r172r31-maemo5-5) unstable; urgency=high

  * Fixed install script

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 20:57:19 +0900

quasar (0.96r172r31-maemo5-4) unstable; urgency=high

  * Added default .sqlite3 file

 -- t_moyashi <http://sites.google.com/site/tamanegimoyashi/>  Tue, 12 Jan 2010 20:52:19 +0900
