=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libxrandr-dev, libxinerama-dev, libxfixes-dev, libxdmcp-dev, libqt3-compat-headers,
  libstdc++6-dev, libpng12-dev, libjpeg62-dev, libfreetype6-dev, libqt3-headers, libfontconfig1-dev,
  libfontconfig1-dev, libexpat1-dev, zlib1g-dev, libxau-dev, qt3-dev-tools, qt3-dev-tools-compat
-Standards-Version: 0.96r172r31
+Standards-Version: 0.96r188r31
 
 Package: quasar
 Architecture: armel
@@ -17,9 +17,9 @@
  libstdc++6, libpng12-0, libjpeg62, libgcc1, libfreetype6, libfontconfig1,
  libexpat1, fontconfig, libxdmcp6
 XB-Maemo-Display-Name: Quasar Media Player
-XB-Description: Quasar Media Player is a Amarok (or iTunes) styled cool GUI-frontend of mplayer.
+XB-Description: Quasar Media Player is an Amarok (or iTunes) styled cool GUI-frontend of mplayer.
  seealso http://katastrophos.net/andre/blog/software/quasar-media-player/
-Description: Quasar Media Player is a Amarok (or iTunes) styled cool GUI-frontend of mplayer.
+Description: Quasar Media Player is an Amarok (or iTunes) styled cool GUI-frontend of mplayer.
  seealso http://katastrophos.net/andre/blog/software/quasar-media-player/
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
  C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
