=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 
+	qmake $(CURDIR)/quasar-maemo.pro
 	# Add here commands to clean up after the build process.
 	$(MAKE) clean
 
@@ -57,6 +58,7 @@
 
 #	dh_installdirs
 	mkdir -p $(CURDIR)/debian/quasar/usr/bin
+	mkdir -p $(CURDIR)/debian/quasar/usr/share/pixmaps
 	mkdir -p $(CURDIR)/debian/quasar/usr/share/quasar
 	mkdir -p $(CURDIR)/debian/quasar/usr/share/applications/hildon
 	mkdir -p $(CURDIR)/debian/quasar/etc/others-menu/extra_applications
@@ -71,7 +73,10 @@
 	cp -Ra  $(CURDIR)/distro/skins $(CURDIR)/debian/quasar/usr/share/quasar/
 	cp -Ra  $(CURDIR)/distro/skeletons/pdaXrom/usr/share/quasar/pics $(CURDIR)/debian/quasar/usr/share/quasar/
 	cp -a   $(CURDIR)/quasar $(CURDIR)/debian/quasar/usr/bin/
-	cp -a   $(CURDIR)/quasar.conf.maemo $(CURDIR)/debian/quasar/usr/share/quasar
+	cp -a   $(CURDIR)/quasar.conf.maemo $(CURDIR)/debian/quasar/usr/share/quasar/
+	cp -a   $(CURDIR)/quasar.sqlite3.maemo $(CURDIR)/debian/quasar/usr/share/quasar/
+	cp -a   $(CURDIR)/qtrc.echo $(CURDIR)/debian/quasar/usr/share/quasar/
+	cp -a   $(CURDIR)/distro/images/quasar.png $(CURDIR)/debian/quasar/usr/share/pixmaps/
 
 # Build architecture-independent files here.
 binary-indep: build install
